Per-match values. Team×match granularity is only offered at your team's events
GET
/analysis/tournaments/{tournamentKey}/teams/{teamNumber}/matches
const url = 'https://api.lovat.cjcameron.com/v2/analysis/tournaments/example/teams/1/matches';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.lovat.cjcameron.com/v2/analysis/tournaments/example/teams/1/matches \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tournamentKey
required
string
teamNumber
required
integer
Query Parameters
Section titled “Query Parameters”sources
Sources rule as JSON
string
Responses
Section titled “Responses”OK
Media typeapplication/json
Array<object>
object
matchKey
required
string
metrics
required
object
key
additional properties
number
Example generated
[ { "matchKey": "example", "metrics": { "additionalProperty": 1 } }]